Index: channels/chan_sip.c
===================================================================
--- channels/chan_sip.c	(revision 47050)
+++ channels/chan_sip.c	(working copy)
@@ -6692,7 +6692,16 @@
 	other end knows and replace the current call with this new call */
 	if (p->options && p->options->replaces && !ast_strlen_zero(p->options->replaces)) {
 		add_header(&req, "Replaces", p->options->replaces);
-		add_header(&req, "Require", "replaces");
+		/*
+		Many SIP stacks, including at least one Polycom and one Resiprocate (EyeBeam)    
+		got the option name wrong; they use "replace" when they should use "replaces". 
+		While these stacks support the Replaces header, they fail when we Require: replaces.
+		Since use of the Require header is optional, leave it out for now. 
+		RFC 3891 Sec 6.2 states:
+		   UAs that want explicit failure notification if Replaces is not supported
+		   MAY include the "replaces" option in a Require header field.
+		*/
+		/* add_header(&req, "Require", "replaces"); */
 	}
 
 	add_header(&req, "Allow", ALLOWED_METHODS);
